/**
 * 控制面板路由分发
 *
 * @author CaiAoLin
 * @date 2017/6/2
 * @version
 */
import Express from "express";
import DashboardController from "../controllers/dashboard_controller"

const router = Express.Router();
let dashboardController = new DashboardController();

module.exports =function (app) {

    // action定义区域
    router.get('/', dashboardController.auth, dashboardController.init, dashboardController.index);

    app.use("/dashboard", router);
};
